## golang-github-grpc-ecosystem-go-grpc-prometheus 1.1%2Bgit20170826.0dafe0d

=== debian/changelog ===
golang-github-grpc-ecosystem-go-grpc-prometheus (1.1+git20170826.0dafe0d-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1+git20170826.0dafe0d
    - Fixes failing test. Closes: #858630
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Use wrap-and-sort

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 21 Nov 2017 08:46:36 +0100

golang-github-grpc-ecosystem-go-grpc-prometheus (1.1+git20160910.0.6b7015e-1) unstable; urgency=medium

  * Initial release (Closes: #854645)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Feb 2017 19:54:35 +1100
