=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

SRC = obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/grpc-ecosystem/go-grpc-prometheus

# Rebuild proto files
override_dh_auto_build:
	cd $(SRC)/examples/testproto && \
		GOPATH=obj-$(DEB_BUILD_GNU_TYPE) make 
	dh_auto_build

# We need DH_GOLANG_INSTALL_ALL to pick up proto files, but it brings in
# a bunch of misc junk as well.
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -f debian/tmp/usr/share/gocode/src/github.com/grpc-ecosystem/go-grpc-prometheus/.gitignore
	rm debian/tmp/usr/share/gocode/src/github.com/grpc-ecosystem/go-grpc-prometheus/.travis.yml
	rm debian/tmp/usr/share/gocode/src/github.com/grpc-ecosystem/go-grpc-prometheus/LICENSE
	rm debian/tmp/usr/share/gocode/src/github.com/grpc-ecosystem/go-grpc-prometheus/README.md
