## golang-github-grpc-ecosystem-go-grpc-prometheus 1.1+git20160910.0.6b7015e

=== debian/control ===
Source: golang-github-grpc-ecosystem-go-grpc-prometheus
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-goprotobuf-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev
Standards-Version: 3.9.8
Homepage: https://github.com/grpc-ecosystem/go-grpc-prometheus
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-grpc-ecosystem-go-grpc-prometheus.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-grpc-ecosystem-go-grpc-prometheus.git
XS-Go-Import-Path: github.com/grpc-ecosystem/go-grpc-prometheus

Package: golang-github-grpc-ecosystem-go-grpc-prometheus-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-goprotobuf-dev,
         golang-github-prometheus-client-golang-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev
Description: Prometheus monitoring for gRPC Go servers
 This library uses gRPC Go interceptors (middleware) to implement both
 server- and client-side metrics and monitoring using Prometheus for a
 gRPC interface.
 .
 Using Prometheus for API monitoring allows querying and visualization
 of latency, request rates and other useful metrics that can be
 obtained from collecting time-series data.
