## golang-github-grpc-ecosystem-go-grpc-prometheus 1.2.0

=== debian/changelog ===
golang-github-grpc-ecosystem-go-grpc-prometheus (1.2.0-3) unstable; urgency=medium

  * Disabled "TestServerInterceptorSuite" (Closes: #902466).
    Previous attempts to fix were ineffective... Thanks, Santiago Vila.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Jul 2018 10:48:24 +1000

golang-github-grpc-ecosystem-go-grpc-prometheus (1.2.0-2) unstable; urgency=medium

  * New patch to fix unreliable test (Closes: #902466).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 06 Jul 2018 20:31:34 +1000

golang-github-grpc-ecosystem-go-grpc-prometheus (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
    + fixed FTBFS (Closes: #902466).
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Jul 2018 13:08:20 +1000
