=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-prometheus-client-golang-dev,
@@ -11,11 +11,12 @@
                golang-golang-x-net-dev,
                golang-google-grpc-dev,
                golang-goprotobuf-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/grpc-ecosystem/go-grpc-prometheus
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-grpc-ecosystem-go-grpc-prometheus.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-grpc-ecosystem-go-grpc-prometheus.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grpc-ecosystem-go-grpc-prometheus
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grpc-ecosystem-go-grpc-prometheus.git
 XS-Go-Import-Path: github.com/grpc-ecosystem/go-grpc-prometheus
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-grpc-ecosystem-go-grpc-prometheus-dev
 Architecture: all
