## golang-github-grpc-ecosystem-go-grpc-prometheus 1.2.0%2Bgit20191002.6af20e3

=== debian/changelog ===
golang-github-grpc-ecosystem-go-grpc-prometheus (1.2.0+git20191002.6af20e3-3) unstable; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Remove unused Depends which are imported by examples
  * Bump golang-google-grpc-dev and golang-goprotobuf-dev (Closes: #954565)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 19 Apr 2020 18:14:08 +0800

golang-github-grpc-ecosystem-go-grpc-prometheus (1.2.0+git20191002.6af20e3-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Re-enable installing of examples, as autopkgtests need
    them.

 -- Martina Ferrari <tincho@debian.org>  Sun, 03 Nov 2019 20:11:33 +0000

golang-github-grpc-ecosystem-go-grpc-prometheus (1.2.0+git20191002.6af20e3-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot that fixes compilation errors from using now-removed
    deprecated Prometheus APIs.
  * Update repo layout to current team standards.
  * Do not build or install examples as gocode, only as examples.
  * Remove patch as test was fixed in 989df13.
  * Automated cme fixes.

 -- Martina Ferrari <tincho@debian.org>  Sat, 02 Nov 2019 22:28:19 +0000
