=== debian/control ===
Source: golang-github-grpc-ecosystem-go-grpc-prometheus
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev (>= 1.64),
               protoc-gen-go-1-5
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grpc-ecosystem-go-grpc-prometheus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grpc-ecosystem-go-grpc-prometheus.git
Homepage: https://github.com/grpc-ecosystem/go-grpc-prometheus
XS-Go-Import-Path: github.com/grpc-ecosystem/go-grpc-prometheus
Rules-Requires-Root: no

Package: golang-github-grpc-ecosystem-go-grpc-prometheus-dev
Architecture: all
Depends: golang-github-golang-protobuf-1-5-dev,
         golang-github-prometheus-client-golang-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev (>= 1.64),
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Prometheus monitoring for gRPC Go servers
 This library uses gRPC Go interceptors (middleware) to implement both
 server- and client-side metrics and monitoring using Prometheus for a
 gRPC interface.
 .
 Using Prometheus for API monitoring allows querying and visualization
 of latency, request rates and other useful metrics that can be
 obtained from collecting time-series data.
