=== debian/rules ===
#!/usr/bin/make -f

# Do not build examples, but install them.
export DH_GOLANG_EXCLUDES := examples/
export DH_GOLANG_EXCLUDES_ALL := 0
export DH_GOPKG := github.com/grpc-ecosystem/go-grpc-prometheus
export DH_VERBOSE=1

BUILDDIR := $(CURDIR)/build_

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)

override_dh_auto_configure:
	dh_auto_configure
	# Rebuild protobuf.
	( cd $(BUILDDIR)/src/$(DH_GOPKG)/examples/testproto; \
	    protoc -I. \
	        -I${BUILDDIR}/src \
	        --go_out=plugins=grpc:. \
		--go_opt=Mtest.proto=github.com/grpc-ecosystem/go-grpc-prometheus/examples/testproto \
	        test.proto; \
	)

override_dh_auto_test:
	DH_GOLANG_EXCLUDES=packages/grpcstatus dh_auto_test $(DH_BUILD_OPTS)
